<template>
    <div class="main-nav">
        <div class="navbar navbar-inverse">
            <div class="navbar-header">
                <button type="button" class="navbar-toggle" data-toggle="collapse" data-target=".navbar-collapse">
                    <span class="sr-only">Toggle navigation</span>
                    <span class="icon-bar"></span>
                    <span class="icon-bar"></span>
                    <span class="icon-bar"></span>
                </button>
                <a class="navbar-brand" href="/">Ecommerce</a>
            </div>
            <div class="clearfix"></div>
            <div class="navbar-collapse collapse">
                <ul class="nav navbar-nav">
                    <li>
                        <router-link to="/" :exact="true">
                            <span class="glyphicon glyphicon-home"></span> Home
                        </router-link>
                    </li>
                    <li>
                        <router-link to="/counter">
                            <span class="glyphicon glyphicon-education"></span> Counter
                        </router-link>
                    </li>
                    <li>
                        <router-link to="/fetchdata">
                            <span class="glyphicon glyphicon-th-list"></span> Fetch data
                        </router-link>
                    </li>
                </ul>
            </div>
        </div>
    </div>
</template>

<style src="./navmenu.css" />
